<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Heads Up!!</title>
</head>
<body>
  <div id="headsUp" server="https://heads-up-blulaktuko.herokuapp.com"></div>

  <script src="/index.js"></script>
</body>
</html>
